TABLE, TR, TD { font: 9pt Arial,Geneva; color:#444444; }

 BODY { font: 9pt Arial,Geneva; 
font-style: none; color:#444444; background-color:#9393E2; SCROLLBAR-FACE-COLOR: 
#8f8f8f; SCROLLBAR-HIGHLIGHT-COLOR: #888888; SCROLLBAR-SHADOW-COLOR: #222222; 
SCROLLBAR-ARROW-COLOR: #555555; SCROLLBAR-TRACK-COLOR: #9393E2; scrollbarBaseColor: 
#997777; scrollbar-3dlight-color: #dddddd; scrollbar-dark-shadow-color: #999999 
}

 a:link, a:active { text-decoration:none; color:#ffffff; font-weight: bold }
 a:visited { text-decoration:none; color:#ffffff; font-weight: bold }
 a:hover { color:#222222; font-weight: bold } 

 SELECT { BORDER-RIGHT: #c0c0ff 1px inset; BORDER-TOP: #c0c0ff 1px inset; BORDER-LEFT: #c0c0ff 1px inset; COLOR: #DDEEfF; BORDER-BOTTOM: #c0c0ff 1px inset; BACKGROUND-COLOR: #575b63 }
 textarea { BORDER-RIGHT: #c0c0ff 1px inset; BORDER-TOP: #c0c0ff 1px inset; BORDER-LEFT: #c0c0ff 1px inset; COLOR: #DDEEFF; font-family: Tahoma,Verdana; font-size: 8pt; BORDER-BOTTOM: #c0c0ff 1px inset; BACKGROUND-COLOR: #777b93 }
 input { BORDER-RIGHT: #c0c0ff 1px inset; BORDER-TOP: #c0c0ff 1px inset; BORDER-LEFT: #c0c0ff 1px inset; COLOR: #DDEEFF; font-family: Tahoma,Verdana; font-size: 8pt; BORDER-BOTTOM: #c0c0ff 1px inset; BACKGROUND-COLOR: #575b73 }
 checkbox { BORDER-RIGHT: #c0c0ff 2px inset; BORDER-TOP: #c0c0ff 2px inset; BORDER-LEFT: #c0c0ff 2px inset; COLOR: #575b63; BORDER-BOTTOM: #c0c0ff 2px inset; BACKGROUND-COLOR: #000000 }

.header { font: 10pt Tahoma,Arial; font-weight: bold; color: #999999; font-style: none }
 a:link.header { color: #537296 }
 .bord { bordergcolor: #997755 }

 .nav { font: tahoma; font-size: 9pt; color: #ffffff; font-weight: bold; }
 a:link.nav { font: 8pt Tahoma; font-weight: bold; font-color: #ffffff; }
 a:hover.nav { font: 8pt Tahoma; font-weight: bold; font-color: #222222; }

 .bookmark { font 7pt Tahoma; font-style: none; font-color: #997e79; }
 a:link.bookmark { font 7pt Tahoma; font-style: none; font-color: #997e79; }
 a:hover.bookmark { font 7pt Tahoma; font-style: none; font-color: #ccaaaa; }